INTERFACE
SUBROUTINE DILATB(KM,KNSMAX,KNSMIN,KULDILA,KULCONT,KULOUT,PALPHA,PBETA)
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KM
INTEGER(KIND=JPIM),INTENT(IN) :: KNSMAX
INTEGER(KIND=JPIM),INTENT(IN) :: KNSMIN
INTEGER(KIND=JPIM),INTENT(IN) :: KULDILA
INTEGER(KIND=JPIM),INTENT(IN) :: KULCONT
INTEGER(KIND=JPIM),INTENT(IN) :: KULOUT
REAL(KIND=JPRB) ,INTENT(IN) :: PALPHA(KNSMAX-KM+1,KNSMIN-KM+1)
REAL(KIND=JPRB) ,INTENT(IN) :: PBETA(KNSMAX-KM+1,KNSMIN-KM+1)
END SUBROUTINE DILATB
END INTERFACE
